» Ubuntu » Paket

Error

two or more packages specified (laptop-mode-tools hardy)